aboutsummaryrefslogtreecommitdiff
path: root/dotfiles/.config/ranger
diff options
context:
space:
mode:
Diffstat (limited to 'dotfiles/.config/ranger')
-rwxr-xr-xdotfiles/.config/ranger/scope.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/dotfiles/.config/ranger/scope.sh b/dotfiles/.config/ranger/scope.sh
index 13a25b4..940c9ba 100755
--- a/dotfiles/.config/ranger/scope.sh
+++ b/dotfiles/.config/ranger/scope.sh
@@ -90,9 +90,9 @@ handle_image() {
local mimetype="${1}"
case "${mimetype}" in
# SVG
- # image/svg+xml)
- # convert "${FILE_PATH}" "${IMAGE_CACHE_PATH}" && exit 6
- # exit 1;;
+ image/svg+xml)
+ convert "${FILE_PATH}" "${IMAGE_CACHE_PATH}" && exit 6
+ exit 1;;
# Image
image/*)